20 de Diciembre, 2006

Glipper está para Edgy (en universe)

Anda, me acabo de dar cuenta, la versión que uso de Glipper no es la que debería. ¿Qué ha pasado?

Resulta que los paquetes que hice para Dapper cuando descubrí esta utilidad se han actualizado al pasar a Edgy, porque alguien ha empaquetado este programa, pero con una versión más moderna (la 0.95.1), de forma tan transparente que ni me había dado cuenta :D.

¡Bien por el gestor de paquetes de Debian!

Anotación por Juan J. Martínez, clasificada en: software libre.

Los comentarios están cerrados: los comentarios se cierran automáticamente una vez pasados 30 días. Si quieres comentar algo acerca de la anotación, puedes hacerlo por e-mail.

Algunas anotaciones relacionadas: